﻿/* 

	BODY TAG

*/
body {
	margin: 12px;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* 

	HORIZONTAL LINES

*/
hr 
{  
/* default horizontal rule */
	height: 1px;
	border: 0;	
}
/* 

	DEFAULT LINK SELECTORS

*/
a, a:link, a:visited 
{
	text-decoration: none;
}

a:hover 
{
	text-decoration: underline;
}

/* 

	TABLE LAYOUT 

*/
#page {  
/* page table */

}
.column1 {  
/* left menu column */
	width: 217px;
}

.column2 {  
/* centre column */
	width: 570px;
}
.column3 {  
/* right column */
	width: 185px;
}


/*  --------Navigation Bar---------- */

.menuBar
{
    background-image: url(../Mekolec/images/menubar.gif);
}

.menuStatic table
{    
    text-align: center;
    text-transform: uppercase;
    
    border-right: #707070 1px solid;
    border-bottom: #ffffff 0px solid;
    border-left: #ffffff 0px solid;
    border-top: #ffffff 0px solid; 
     
}
.menuDynamic  
{
     border: #707070 1px solid; 
     background-color: #ffffff;
     z-index: 999;	
}

.menuDynamicItem table, .menuDynamicItem td 
{
    border-right: #4B78A4 0px solid;
    border-bottom: #4B78A4 1px solid;
    border-left: #4B78A4 0px solid;
    border-top: #ffffff 0px solid; 
    background-color: #ffffff; 
    text-align: left;    
}
.menuStaticItem td
{
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   width: 90px;    
}

.menuStaticItem, .menuDynamicItem
{   
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
}
.menuStaticItem a, .menuStaticItem a:link, .menuStaticItem a:visited
{
	width: 90px;
	/*	
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	*/
	display: block;
	padding: 4px 0px 4px 0px;
	color: #ffffff;	
	
}

.menuStaticItem a:hover
{
    text-decoration: none;
    color: #ffffff;
    background-color: #707070;
}

.menuDynamicItem a
{
    display: block;     
    padding: 3px 12px 3px 12px;      
    width: 130px; 
}
.menuDynamicItem a:hover 
{
	text-decoration: none;
	background-color: #707070;
	color: #ffffff;
}



/*  -------------------------------- */

.searchBar
{
    font-size: 65%;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/*

	 FORM FIELDS

*/
input, select {
/* - (fixed size) */    
    font-size: 100%;
    
}

select, option 
{
    
	padding: 0px;
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	/*for demonstration only*/
    border-right: #ffffff 1px outset; 
    border-top: #ffffff 1px outset; 
    border-left: #ffffff 1px outset; 
    border-bottom: #ffffff 1px outset; }
    

/* 

	DATA GRIDS / FORMATTED TABLES

*/
.datagrid 
{
    width: 100%;
    
}

.datagrid td
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
    
}
.gridHeader th {  
	font-size: 55%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 28px;
	border-right: #cfcfcf 1px solid;
    border-top: #ffffff 1px solid;
    border-left: #ffffff 1px solid;
    border-bottom: #cccccc 1px solid;
    padding-right: 5px;
    padding-left: 6px;      

}


.pager
{
    font-size: 71%;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    height: 50px;
    vertical-align: middle;
}

.pager a:link, .pager a:visited {
	
}
.pager a:hover  {  
	font-weight: bold;		
}

.data, .dataAltRow, .dataOver {  
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 22px;
}
.dataOver
{
    /*cursor: hand;*/
}

/*

	 TEXT STYLES

*/

.textboxText {
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.standardText {
    font-size: 71%;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.col1text
{
    font-size: 71%;
}
.prodSearch
{
    font-size: 65%;
}
.prodSearch option
{
      text-transform: uppercase;
}

.uppercase 
{
    text-transform: uppercase;
}

.pageTitle
{
    /* page titles */
    font-size: 94%;
    text-align: left;
}
/* 

	 FONT FACE DEFINITIONS FOR GENERAL USE

*/
.rightColumnText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 71%;
}
.Tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.Verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Arial {
	font-family: Arial, Helvetica, sans-serif;
}
/* 

	 FONT SIZE DEFINITIONS FOR GENERAL USE

*/
.textSmaller {	
	font-size: smaller;
}
.textLarger {	
	font-size: 120%;
}
/* 

	LINK STYLES

*/
.navLinks00 {  
/* "Product Search" link in left menu */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* TREE VIEW MENU */

.navLinks01 {
	/* left menu */
	font-size: 71%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 180%;
}
.navLinks01 td
{
    text-align: left;    
}
.navLinks01 table 
{
    width: 217px;    
}
.navLinks01Node
{ 
   /* left menu node td */
   width: 100%;
}  
    
.navLinks01Leaf
{
    /* left menu node children */
   text-align: left;   
}
.navLinks01NodeHover
{
    /* use rollover hover only if no child nodes! 
    the reason for this is the indented TD is
    not able to be styled for hovering.      */
    width: 100%;
}
.navLinks01 a
{
    display: block; 
    text-transform: uppercase;
    text-indent: 25px;
}

.navLinks01 a:hover {
	text-decoration:none;	
}

/* END TREE VIEW */




#navLinks02 {  
/* "Hi User!" */
	font-size: 71%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#navLinks03 {  
/* "My Account..." links */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navLinks04 {
/* "Home | Contact Us | ..." links */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.navLinks05 {  
/* Shopping Cart links */
	font-size: 71%;
	font-family: Arial, Helvetica, sans-serif;
}
#navLinks06 {  
/* "Go to Checkout" link - (fixed size) */
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.navLinks07 {  
/* footer links */
	font-size: 65%;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navLinksBread
{
    /* Breadcrumb trail links */
    font-size: 65%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}
#copyright {  
/*  copyright link at base */
	font-size: 60%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#progressBackgroundFilter
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0; 
    background-color: #C0C0C0;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

#processMessage
{
    font-size: 12px;
    text-align: center;
    position: fixed;
    top: 30%;
    left: 43%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
    background-color: #fff;
    border: 10px solid #808080;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
}